body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}

table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}

.main-text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}

.small-text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30px;
	color: #5A9330;
	font-weight: normal;
}

.subtitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	color: #8CC944;
	font-weight: normal;
}

a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #5A9330;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #86C440;
	text-decoration: none;
}

.bg-right {
	background-image: url(../images/bg-repeat-right.gif);
	background-repeat: repeat-y;
	background-position: right;
	vertical-align: top;
	text-align: center;
}

.bg-left {
	background-image: url(../images/bg-repeat-left.gif);
	background-repeat: repeat-y;
}

.content-main {
	vertical-align: top;
	padding-top: 50px;
	padding-bottom: 50px;
}

.bg-footer {
	background-image: url(../images/logo-footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 158px;
	text-align: center;
	vertical-align: bottom;
	padding-left: 150px;
}

.footer-cell {
	padding-left: 23px;
	padding-right: 23px;
	vertical-align: top;
}

.h-dot {
	background-image: url(../images/dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 9px;
}

.v-dot {
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 9px;
}
